Subject: Re: ab/plug-leak-in-revisions

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Thu, 14 Apr 2022 09:22:31 +0200

On Wed, Apr 13 2022, Junio C Hamano wrote:

> Ævar Arnfjörð Bjarmason <[email-masked]> writes:
>
>> I think it should be ready with my just-submitted re-roll, which fixes a
>> trivial nit spotted by Phillip Wood by removing a useless NULL check:
>> https://lore.kernel.org/git/[email-masked]/
>
> Last time I checked, the last three patches haven't made to the lore
> archive yet.  We have other things to do while waiting for them, so
> there is no need to rush or resend ;-)

git-send-email died at the end of that send, I picked up where I left
off and sent the remaining three.